@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Amatic+SC');

/*==========  summerroadtrips  ==========*/
body, html {
  height: 100%;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #575755;
  font-family: 'Montserrat', sans-serif;
}
h2 {
  font-size: 23px;
}
p {
  font-size: 20px;
  line-height: 34px;
}
a {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -ms-transform: all .3s ease-in-out;
  color: #679e9d;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-default {
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .25);
}
.navbar-default .navbar-brand {
  display: block;
  height: 60px;
  width: 116px;
  background-image: url(../images/logo.svg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
  margin: 10px 0px;
  z-index: 3;
}
.navbar-default .navbar-nav {
  font-family: 'Amatic SC', cursive;
  font-size: 38px;
  color: #414042;
  text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a {
  padding-top: 31px;
  padding-bottom: 31px;
  color: #575755;
  font-weight: normal;
}
.navbar-default .navbar-header span.hashtag {

  /*position: absolute;
  left: 0;
  right: 34px;
  top: 32px;
  text-align: center;
  z-index: -1;*/
  color: #68adad;
  font-size: 26px;
  font-weight: bold;
  line-height: normal;
  padding: 25px 30px;
  display: inline-block;
}
.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active>a {
  color: #414042;
  font-weight: bold;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  background: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav >a:hover {
  background: #fff;
  color: #414042;
  font-weight: bold;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
.navbar .dropdown-menu>li>a {
  font-size: 24px;
  background: #fff;
}
.navbar .dropdown-menu>li>a:hover. .navbar .dropdown-menu>li>a:focus, .navbar .dropdown-menu>li>a:active {
  background: #fff;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

/*hamburger*/
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border: none;
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 10px 10px;
  margin-top: 24px;
  margin-bottom: 24px;
  background-color: transparent;
  background-image: none;
  border-radius: 4px;
  z-index: 2;
}
.navbar-toggle span.icon-bar {
  transition: all 0.15s;
}
.navbar-toggle span:nth-child(2) {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle span:nth-child(3) {
  opacity: 0;
}
.navbar-toggle span:nth-child(4) {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggle.collapsed span:nth-child(2), .navbar-toggle.collapsed span:nth-child(4) {
  transform: rotate(0);
}
.navbar-toggle.collapsed span:nth-child(3) {
  opacity: 1;
}
@keyframes fadeInUpSmall {
  from {
    opacity: 0;
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInUpSmall {
  animation-duration: .3s;
  animation-fill-mode: both;
  animation-name: fadeInUpSmall;
}

/* CAROUSEL
-------------------------------------------------- */
.carousel {
  height: 530px;
  width: 100%;
  margin-top: 82px;
  position: relative;
}
.item:nth-child(1) h1 {
  visibility: hidden;
}
.item:nth-child(1) {
  background: url(../images/map-w-copy.jpg) no-repeat center center scroll;
}
.item:nth-child(2) {
  background: url(../images/slide3-bg.jpg) no-repeat center center scroll;
}
.item:nth-child(3) {
  background: url(../images/slide2-bg.jpg) no-repeat center center scroll;
}
.item:nth-child(4) {
  background: url(../images/slide3-bg.jpg) no-repeat center center scroll;
}
.item:nth-child(5) {
  background: url(../images/slide4-bg.jpg) no-repeat center center scroll;
}
.carousel-inner .item {
  width: 100%;
  height: 530px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-caption {
  top: 0;
  bottom: 0;
  padding-bottom: 40px;
  text-align: center;
}
.carousel-caption img {
  display: block;
  height: 100%;
  max-height: 360px;
  width: auto;
  margin: 0 auto;
}
.item:nth-child(4) .carousel-caption img {
  max-height: 280px;
}
.carousel-caption p:not(.details) {
  position: absolute;
  bottom: 60px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.details-container {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 15px;
}
.item:nth-child(2) h2 {
  font-family: 'Amatic SC', cursive;
  font-size: 64px;
  font-weight: bold;
  text-transform: uppercase;
}
.carousel-caption p.details, .item:nth-child(2) h2 {
  text-align: left;
  color: #414042;
  text-shadow: none;
}
.carousel-caption p.details a {
  color: #414042;
  text-decoration: underline;
  display: block;
  margin-top: 15px;
}
.carousel-caption p .btn.btn-primary {
  border-radius: 0;
  color: #fff;
  background-color: #ee572f;
  border-color: #ee572f;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
  padding: 10px 24px;
}
.carousel-caption p .btn-primary:hover, .carousel-caption p .btn-primary:focus, .carousel-caption p   .btn-primary:active {
  color: #fff;
  background-color: #b94425;
  border-color: #b94425;
}
.carousel-indicators {
  position: absolute;
  left: auto;
  bottom: 30px;
  right: 15px;
  z-index: 15;
  padding-left: 0;
  list-style: none;
  text-align: right;
  width: 126px;
  margin-left: 0;
}
.carousel-indicators li {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 4px;
  text-indent: -999px;
  border: 4px solid #fff;
  border-radius: 12px;
  cursor: pointer;
  background-color: transparent;
}
.carousel-indicators .active {
  margin: 0 4px;
  width: 14px;
  height: 14px;
  background-color: #fff;
}
.carousel-control i {
  font-size: 80px;
  text-shadow: none;
}
.carousel-control {
  margin-top: 200px;
  width: auto;
  z-index: 15;
}
.carousel-control.left, .carousel-control.right {
  background-image: none;
}
.carousel .custom-controls {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.carousel .custom-controls .container {
  position: relative;
  height: 100%;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

/* top
------------------------- */
#top {
  padding: 30px 0;
}
#top h2 {
  font-family: 'rust';
}
#terms {
  margin-top: 80px;
  padding: 30px 0;
  display: block;
  width: 100%;
  background: url(../images/terms-bg.jpg);
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
#terms p {
  font-size: 14px;
  line-height: normal;
}

/*about*/
#about {
  margin-top: 20px;
  padding: 30px 0;
  display: block;
  background: url(../images/about-bg.jpg) no-repeat center center scroll;
  width: 100%;
  min-height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#about h1, #terms h1 {
  font-family: 'Amatic SC', cursive;
  text-transform: uppercase;
  font-size: 64px;
  color: #000;
  font-weight: bold;
}
#about p, #terms p {
  margin-bottom: 20px;
  color: #000;
}
#terms .container {
  margin-top: 60px;
}
#about .container {
  margin-top: 80px;
}
#about .about-p {
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(../images/about-dotted-path.png) no-repeat center center scroll;
  background-size: 90% 100%;
  position: relative;
}
img.pocky-box {
  max-width: 104px;
  display: inline-block;
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
img.mountains {
  max-width: 160px;
  position: absolute;
  left: 2%;
  top: 32%;
}
img.pinetrees {
  max-width: 90px;
  position: absolute;
  right: 7%;
  top: 10%;
}
img.car {
  max-width: 220px;
  position: absolute;
  bottom: -40%;
  right: 20%;
  animation-name: fadeInRight;
  animation-duration: 1s;
  animation-fill-mode: both;
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}

/* gallery
------------------------- */
section#gallery {
  padding: 30px 0;
  background-color: #db3539;
  background-image: url("../images/pattern-texture-bg.png");
  color: #fff;
}
#gallery h3 {
  font-weight: bold;
  display: inline-block;
  margin-right: 10px;
}
#gallery ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
#gallery ul > li {
  display: inline-block;
  margin: 0 5px;
}
#gallery ul > li> a {
  color: #fff;
  font-size: 24px;
  cursor: pointer;
  opacity: .8;
}
#gallery ul > li> a:hover {
  opacity: 1;
}
#gallery p {
  margin: 15px 0 30px 0;
}
#gallery p > a {
  color: #fff;
  text-decoration: underline;
}

/*footer*/
footer {
  padding: 15px 0;
  border-top: 1px solid #ccc;
}
footer p {
  font-size: 12px;
}
footer p a {
  margin: 0 5px;
  padding: 0 15px;
  display: inline-block;
  border-left: 1px solid #ccc;
}

/*main interactive maps*/
section.map {
  margin-top: 0;
}
div#map {
  padding: 0;
  box-shadow: inset -7px 0 9px -7px rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 80px;
  left: 0;
  overflow-y: scroll;
}
ul.social1 {
  position: absolute;
  top: 15px;
  right: 15px;
  list-style: none;
  padding: 0;
}
ul.social2 {
  list-style: none;
  padding: 0;
}
ul.social1 li, ul.social2 li {
  display: inline-block;
}
ul.social1 li > a {
  color: #fff;
  font-size: 32px;
  margin-left: 10px;
}
ul.social2 li >a {
  color: #575755;
  font-size: 32px;
  margin-left: 10px;
}
ul.social1 li > a > i, ul.social2 li > a > i {
  cursor: pointer;
}
div#map  img.img-responsive {
  position: relative;
}
div#map a[data-loc]:not(.fuel) {
  animation: pulse 1.5s both infinite;
  position: absolute;
  display: block;
  height: 24px;
  width: 24px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 15px #6e591c;
  border: 3px solid #33aaff;
}
div#map a[data-loc].active:not(.fuel) {
  border: 3px solid #ff1d24;
}

/*west*/
[data-loc="w1"] {
  right: 33%;
  bottom: 10%;
}
[data-loc="w2"] {
  right: 52%;
  bottom: 17.5%;
}
[data-loc="w3"] {
  left: 32.5%;
  bottom: 29%;
}
[data-loc="w4"] {
  left: 35.5%;
  bottom: 45.9%;
}
[data-loc="w5"] {
  left: 41%;
  top: 34%;
}
[data-loc="w6"] {
  left: 18%;
  top: 24%;
}
[data-loc="w7"] {
  left: 31%;
  top: 14%;
}
[data-loc="wf"] {
  position: absolute;
  right: 0;
  bottom: 44%;
}

/*midwest*/
[data-loc="m1"] {
  left: 19%;
  bottom: 15%;
}
[data-loc="m2"] {
  left: 28%;
  bottom: 22.5%;
}
[data-loc="m3"] {
  right: 42%;
  bottom: 36%;
}
[data-loc="m4"] {
  right: 27.5%;
  bottom: 37.9%;
}
[data-loc="m5"] {
  right: 28%;
  top: 41%;
}
[data-loc="m6"] {
  right: 12%;
  top: 23.5%;
}
[data-loc="mf"] {
  position: absolute;
  left: 0;
  top: 23%;
}

/*east*/
[data-loc="e1"] {
  left: 34%;
  bottom: 21%;
}
[data-loc="e2"] {
  left: 28%;
  bottom: 29.2%;
}
[data-loc="e3"] {
  left: 43%;
  bottom: 38.5%;
}
[data-loc="e4"] {
  left: 35.5%;
  bottom: 41.5%;
}
[data-loc="e5"] {
  left: 43.5%;
  bottom: 45%;
}
[data-loc="e6"] {
  right: 38%;
  top: 39.5%;
}
[data-loc="e7"] {
  right: 26%;
  top: 26%;
}
[data-loc="e8"] {
  right: 14%;
  top: 21.5%;
}
[data-loc="ef"] {
  position: absolute;
  right: 0;
  bottom: 18%;
}
.fuel img {
  width: 140px;
  height: auto;
}
.body-fuel .btn {
  margin-top: 20px;
}
.body-fuel {
  position: relative;
  padding-bottom: 120px;
}
.btn.btn-red {
  background: #ef423a;
  border-color: #ef423a;
  color: #fff;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
  z-index: 2;
}
.btn.btn-red:hover {
  background: #bd312a;
}
.fuel-center {
  z-index: 5;
  position: relative;
}
.fuel-bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.fuel-bottom img:nth-child(1) {
  width: 72px;
  height: auto;
  display: inline-block;
}
.fuel-bottom img:nth-child(2) {
  width: 172px;
  height: auto;
  display: inline-block;
  float: right;
  margin-right: 10%;
  animation-name: fadeInRight;
  animation-duration: 1s;
  animation-fill-mode: both;
}
#place {
  background: #fff;
  position: fixed;
  top: 80px;
  bottom: 0;
  right: 0;
  overflow: hidden;
  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  height: 100%;
}
#place .inner {
  padding: 45px;
  max-width: 700px;
  background: #fff;
}
#place h1 {
  font-family: 'rust';
  font-size: 23px;
}
#place .loc-img {
  display: block;
  overflow: auto;
  margin-bottom: -30px;
}
#place .loc-img img {
  display: block;
  height: 160px;
  width: auto;
  float: right;
  margin: 0;
}
#place p {
  line-height: 1.5em;
  font-size: 18px;
}
#place img.pocky-box {
  width: 100px;
  height: auto;
  float: left;
}
.place-top {
  overflow: auto;
}
.place-body {
  margin-top: -160px;
}
#place span.dropdown-toggle {
  border-radius: 0;
  color: #fff;
  background-color: #ee572f;
  border-color: #ee572f;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 12px;
  cursor: pointer;
}
#place span.dropdown-toggle:hover, #place span.dropdown-toggle:focus, #place span.dropdown-toggle:active {
  color: #fff;
  background-color: #b94425;
  border-color: #b94425;
}
#place ul.social2 {
  display: block;
  padding: 15px 0;
  text-align: center;
  top: -36px;
  margin: 0;
  left: -10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .27);
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(-2em);
  -ms-transform: translateY(-2em);
  transform: translateY(-2em);
}
#place .open ul.social2 {
  visibility: visible;
  opacity: 1;
  z-index: 9999;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}
a.paginate:hover {
  color: #aaa;
  text-decoration: none;
}
a.paginate {
  position: absolute;
  font-size: 60px;
  color: #ccc;
  top: 40%;
  text-decoration: none;
}
a.left.paginate {
  left: 5px;
}
a.right.paginate {
  right: 5px;
}
a.paginate.left:hover {
  left: 0;
}
a.paginate.right:hover {
  right: 0;
}
#close {
  display: none;
  position: absolute;
  right: 10px;
  top: 10px;
  background: #fff;
  font-size: 18px;
  color: #888;
  opacity: 1;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  border: 2px solid #888;
  text-align: center;
  line-height: 27px;
  padding: 0;
  cursor: pointer;
}
#close:hover {
  background: #888;
  color: #fff;
}
.overlay {
  position: fixed;
  background: #000;
  opacity: .35;
  z-index: 1;
  left: 0;
  top: 0;
  display: none;
  height: 100%;
  width: 100%;
}

/* fonts 
-------------------------------------------------- */
@font-face {
  font-family: 'rust';
  src: url('../fonts/sketch/nexarustsans-black01-webfont.eot');
  src: url('../fonts/sketch/nexarustsans-black01-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sketch/nexarustsans-black01-webfont.woff2') format('woff2'), url('../fonts/sketch/nexarustsans-black01-webfont.woff') format('woff'), url('../fonts/sketch/nexarustsans-black01-webfont.ttf') format('truetype'), url('../fonts/sketch/nexarustsans-black01-webfont.svg#rust') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}
.flaticon-back:before {
  content: "\f100";
}
.flaticon-next:before {
  content: "\f101";
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media only screen and (min-width:1400px) {
  div#map a[data-loc]:not(.fuel) {
    height: 30px;
    width: 30px;
  }
}
@media only screen and (min-width:1200px) {
  .item:nth-child(2) .carousel-caption img {
    display: block;
    height: 480px;
    max-height: inherit;
    width: auto;
    margin: 0 5% 0 0;
    float: right;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width:1200px) {
  #place {
    padding: 0 15px;
  }
  #place .inner {
    padding: 20px 15px;
  }
  #place p {
    font-size: 16px;
    line-height: 1.4em;
  }
  a.paginate {
    position: relative;
    font-size: 38px;
    color: #ccc;
    top: auto;
    text-decoration: none;
    margin-right: 10px;
    margin-top: 15px;
    display: inline-block;
  }
  #about .about-p {
    background-size: 100% 100%;
  }
  img.pinetrees {
    right: 0;
  }
  img.mountains {
    left: -5%;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width:992px) {
  .item:nth-child(2) h2 {
    font-size: 48px;
  }
  #about .about-p {
    padding-top: 70px;
  }
  .item:nth-child(4) .carousel-caption img {
    max-height: 280px;
  }
  #about .container, #terms .container {
    margin-top: 40px;
  }
  #place .loc-img img {
    height: 120px;
  }
  .navbar-default .navbar-header span.hashtag {
    font-size: 20px;
    padding: 29px 30px;
  }
  .navbar-default .container {
    width: 96%;
  }
  #about h1, #terms h1 {
    font-size: 48px;
  }
  img.mountains {
    max-width: 140px;
    left: -10%;
  }
  img.car {
    max-width: 200px;
    bottom: -30%;
    right: 22%;
  }
  p.details {
    font-size: 18px;
  }
}

/*cutom breaks*/
@media only screen and (max-width:906px) {
  .navbar-default .navbar-header span.hashtag {
    font-size: 18px;
    padding: 30px 5px 30px 15px;
  }
  .navbar-default .navbar-nav {
    font-size: 30px;
  }
}
@media only screen and (max-width:804px) {
  p.details {
    font-size: 16px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width:767px) {
  .item:nth-child(2) h2 {
    font-size: 40px;
  }
  p {
    font-size: 16px;
    line-height: 1.6em;
  }
  .navbar-default .navbar-nav {
    font-size: 38px;
  }
  #about h1, #terms h1 {
    font-size: 40px;
  }
  #about .container {
    margin-top: 24px;
  }
  .navbar-default {
    position: absolute;
  }
  .navbar-default .navbar-brand {
    margin-left: 0;
    margin-right: 15px;
    float: right;
  }
  .navbar-default .navbar-toggle {
    float: left;
    margin-left: 15px;
    margin-right: 0;
  }
  .carousel, .carousel-inner .item {
    height: 370px;
  }
  .carousel-caption img {
    max-height: 260px;
  }
  .item:nth-child(4) .carousel-caption img {
    max-height: 200px;
  }
  .carousel-caption p {
    bottom: 40px;
  }
  .carousel-control {
    margin-top: 130px;
  }
  .carousel-indicators {
    width: 126px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 6px;
  }
  #place {
    display: none;
    position: absolute;
    max-width: 100%;
    z-index: 5;
    margin-top: 20%;
    max-height: 500px;
    padding: 30px 20px 15px 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
  }
  #place.is-fuel {
    max-height: 360px;
  }
  #place h1 {
    font-size: 18px;
  }
  #place img {
    max-width: 180px;
  }
  #place p {
    font-size: 12px;
    line-height: 1.4em;
  }
  #close {
    display: block;
  }
  ul.social2 {
    float: right;
    margin-right: 15px;
  }
  #place .loc-img {
    margin: 0;
    margin-bottom: -30px;
  }
  #place .loc-img img {
    height: 90px;
  }
  #place .place-body {
    margin-top: 0;
  }
  a.paginate {
    font-size: 28px;
  }
  img.mountains {
    left: -13%;
  }
  img.car {
    max-width: 160px;
    bottom: -40%;
    right: 26%;
  }
  #about, #terms {
    margin-top: 40px;
  }
  #about .about-p {
    background-size: 120% 100%;
  }
  .item:nth-child(1) {
    background: url(../images/map-w-copy-2.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .item:nth-child(2) .carousel-caption {
    left: 10%;
    right: 10%;
  }
  .fuel-bottom img:nth-child(1) {
    width: 64px;
  }
  .fuel-bottom img:nth-child(2) {
    width: 140px;
    margin-right: 5%;
  }
}

/*custom*/
@media only screen and (max-width:700px) {
  .item:nth-child(2) h2 {
    margin-top: 4px;
    font-size: 36px;
  }
  p.details {
    font-size: 15px;
  }
}
@media only screen and (max-width:560px) {
  img.car {
    max-width: 160px;
    bottom: -30%;
    right: 26%;
  }
}
@media only screen and (max-width:520px) {
  .item:nth-child(2) h2 {
    font-size: 28px;
    margin-top: 7px;
  }
  p.details {
    font-size: 14px;
  }
  .item:nth-child(2) .carousel-caption {
    left: 5%;
    right: 5%;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width:480px) {
  .item:nth-child(2) h2 {
    font-size: 26px;
    margin-top: 7px;
  }
  #about .about-p {
    background-size: 164% 97%;
  }
  #about {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-default .navbar-header span.hashtag {
    font-size: 18px;
    padding: 30px 8px;
  }
  .item:nth-child(4) .carousel-caption img {
    max-height: 164px;
  }
  .carousel-control {
    margin-top: 150px;
  }
  .carousel-control i {
    font-size: 60px;
  }
  img.pinetrees {
    max-width: 60px;
  }
  img.mountains {
    max-width: 100px;
  }
  img.car {
    max-width: 156px;
    bottom: -22%;
    right: 18%;
  }
  img.pocky-box {
    max-width: 92px;
  }
  div#map a[data-loc]:not(.fuel) {
    height: 22px;
    width: 22px;
  }
  .carousel-caption img {
    visibility: hidden;
  }
  .carousel .carousel-inner .item {
    height: 370px;
    background-size: 100% 100%;
  }
  .carousel-caption p:not(.details) {
    bottom: 42px;
  }
  .details-container {
    margin-top: 0;
  }
  .carousel-caption p.details a {
    margin-top: 5px;
  }
  .item:nth-child(1) {
    background: url(../images/mobile/slide1-m.jpg) no-repeat center center scroll;
  }
  .item:nth-child(2) {
    background: url(../images/mobile/slidenew-m.jpg) no-repeat center center scroll;
  }
  .item:nth-child(3) {
    background: url(../images/mobile/slide2-m.jpg) no-repeat center center scroll;
  }
  .item:nth-child(4) {
    background: url(../images/mobile/slide3-m.jpg) no-repeat center center scroll;
  }
  .item:nth-child(5) {
    background: url(../images/mobile/slide4-m.jpg) no-repeat center center scroll;
  }
}
@media only screen and (max-width:375px) {
  .navbar-default .navbar-header span.hashtag {
    font-size: 15px;
    padding: 31px 8px;
  }
}
@media (max-height:768px) and (min-width:992px) {
  .place-body {
    margin-top: -106px;
  }
  #place .loc-img img {
    height: 140px;
  }
}
@media (max-height:698px) and (min-width:992px) {
  #place {
    position: absolute;
    bottom: auto;
  }
  .place-body {
    margin-top: 15px;
  }
  #place .loc-img img {
    height: 140px;
  }
}